/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000099;
	}
span#e19            { /* ipus001004.jpg */
	background      : transparent url(ipus001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e18             { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
span#e17            { /* sq_dgrn.gif */
	background      : transparent url(sq_dgrn.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
div#e16             { /* News */
	color           : #ffffff;
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
a#a16               { /* News */
	color           : #ffffff;
	}
div#e15             { /* Products */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
div#e14             {
	position        : absolute;
	left            :   3.75pt;
	top             : 432.75pt;
	width           : 331.50pt;
	height          :  17.25pt;
	}
span#e13            { /* ipus006003.jpg */
	background      : transparent url(ipus006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 207.75pt;
	width           : 117.00pt;
	height          :  86.25pt;
	}
span#e12            { /* ipus006002.jpg */
	background      : transparent url(ipus006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  90.00pt;
	width           : 148.50pt;
	height          : 228.00pt;
	}
div#e11             { /* Table of Contents */
	position        : absolute;
	left            :  25.50pt;
	top             : 330.00pt;
	width           : 129.00pt;
	height          :  21.75pt;
	}
div#e10             { /* Character Traits Posters */
	position        : absolute;
	left            :  25.50pt;
	top             : 359.25pt;
	width           : 210.00pt;
	height          :  19.50pt;
	}
div#e9              { /* Order Information */
	position        : absolute;
	left            : 228.75pt;
	top             : 330.00pt;
	width           : 153.00pt;
	height          :  19.50pt;
	}
div#e8              { /* Guest Speaker Inquiry */
	position        : absolute;
	left            : 228.75pt;
	top             : 359.25pt;
	width           : 209.25pt;
	height          :  19.50pt;
	}
span#e7             { /* ipus006001.png */
	background      : transparent url(ipus006001.png) no-repeat top left;
	position        : absolute;
	left            : 337.50pt;
	top             :   0.00pt;
	width           : 238.50pt;
	height          : 188.25pt;
	}
img#e6              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e5              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e4              { /* ipus001001.png */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
div#e3              { /* Contact */
	color           : #ffffff;
	position        : absolute;
	left            : 450.75pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
a#a3                { /* Contact */
	color           : #ffffff;
	}
div#e2              { /* Links */
	color           : #ffffff;
	position        : absolute;
	left            : 378.00pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
a#a2                { /* Links */
	color           : #ffffff;
	}
div#e1              { /* Home */
	color           : #ffffff;
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
a#a1                { /* Home */
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cccc99;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
